<?xml version="1.0" encoding="utf-8" ?>
<theme>
  <themename>默认主题</themename>
  <version>1.0.0</version>
  <author>Alt</author>
  <email>8720826@qq.com</email>
  <siteurl>http://www.kzcms.com</siteurl>
  <pubdate>2013-3-24</pubdate>
  <themetype>普通</themetype>
</theme>